﻿@charset "utf-8";


.box_st1_1{position: relative; padding: 10px 20px;font-family: "NotoR";line-height: 1.4;border-radius: 15px 0px;overflow: hidden;background: #3775c3;color: #fff;margin-top: 10px;}
.box_st1_2{background: #f9f9f9;margin-bottom: 20px;border: 1px solid #e8e8e8;border-radius: 0px 7px;padding: 15px 30px 15px 30px;margin-top: 5px;}
.box_st1_2_1{background: #f9f9f9;margin-bottom: 20px;border: 1px solid #e8e8e8;border-radius:5px;padding: 15px 30px 15px 30px;margin-top: 5px;}
.box_st1_3{position: relative; padding: 10px 20px;font-family: "NotoR";line-height: 1.4;border-radius: 30px;overflow: hidden;background: #3775c3;color: #fff;margin-top:10px;}



/* 교과서따라하기 */
.cyber_class {position:relative;width: 750px;overflow:hidden;}
.cyber_class h3 {font-family:'notoM'; font-size:18px; color: #006c9d;}
.cyber_class .cb_con {position:relative;width: 176px;float:left;margin: 0 0 20px;/* padding: 10px 10px; */box-sizing:  border-box;/* border: 1px solid #ccc; */border-top: 2px solid #114868;margin-left:15px;}
.cyber_class .cb_con:first-child {margin-left:0;}
.cyber_class .cb_con h4 {font-family:'notoM';font-size: 18px;color: #ffffff;line-height: 20px;background: url(/images/sch/schl/towol-p/sub/0405_tit.png) no-repeat 10px 16px #0790c7;padding: 20px 0 20px; text-align:center;}
.cyber_class .cb_con ul {padding: 5px;border-left: 1px solid #ddd;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;}
.cyber_class .cb_con li {width:100%;line-height: 30px;padding: 5px 0 10px;}
.cyber_class .cb_con li:first-child {border-top:0;}
.cyber_class .cb_con li span {display: block;font-family:'notoM';font-size: 17px;color: #222222;border-radius:  5px;background: #b4dff8;box-sizing:  border-box;text-align:  center;margin-bottom: 10px;}
.cyber_class .cb_con li.last {padding: 10px 0;border-top: 1px dashed #ccc;}

a.btn_go02 {background:#fff; color: #505050; font-family:'notoR'; text-align:center ;border-radius:5px; font-size:15px; border:1px solid #0790c7; box-sizing: border-box; padding:5px 20px}
a.btn_go02:hover {background: #0790c7;color: #fff; -webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;}
a.btn_go03 {color: #fff;font-family:'notoR';padding: 3px 22px;text-align:center;border-radius: 5px;font-size: 16px;box-sizing:  border-box;display: block;}
a.btn_go03:hover {background: #0790c7;color: #fff; -webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;}

.b_g {background:#096 !important;}
.b_y {background:#ffb400 !important;}
.b_b {background: #36aef9 !important;}

/* 추천사이트 */
.con_box {overflow:hidden;}
.box_link {width: 18%; float:left; height:430px; background: #f5f5f5; border-radius:10px; margin: 1%; padding:10px 0}
.box_link li { line-height:25px;}
.box_link a {display:block; font-family:'notoR'; text-align:left ; padding-left:20px; font-size:14px; font-family:"NotoR"; color:#00539f; text-decoration:underline; background:url("/images/sch/web/towol-p/common/bu_link.png") no-repeat 5px 5px;}




@media screen and (max-width :800px) {
	
	/* 교과서따라하기 */
	.cyber_class {width:100%;}
	.cyber_class .cb_con {width:49%; margin-left:2%; box-sizing:border-box;}
	.cyber_class .cb_con.first {margin-left:0;}
	a.btn_go02{display:block; margin: 2px 0;}
	
	/* 추천사이트 */
	.box_link {width:31%;}
	
	
	
}



@media screen and (max-width :680px) {

	
	/* 추천사이트 */
	.con_box {overflow:hidden;}
	
	/* 추천사이트 */
	.box_link {width:48%; height:430px;background: #f5f5f5;margin: 1%;}

}



@media screen and (max-width :490px) {
	
	/* common */
	.img_mo {display:block;}
	.img_pc {display:none;}
	
	/* 학교안내도 */
	.img_guide_map .btn_st{top:175px;}
	
	/* 교과서따라하기 */
	.cyber_class {width:100%;}
	.cyber_class .cb_con {width:100%;margin-left:0;}
	.cyber_class .cb_con h4 {font-size:18px}
	a.btn_go02 {display:block; margin:2px 0; font-size:13px; padding:0 22px}
	
	
	/* 추천사이트 */
	.box_link {width:100%; height:auto; margin:1% 0;}
	
	
	
	
	
}